Downloading Abaqus 6.14 Linux version for CentOS 6.5

Issues related to applications and software problems
Post Reply
sadiqshinwari
Posts: 2
Joined: 2021/09/05 10:46:59

Downloading Abaqus 6.14 Linux version for CentOS 6.5

Post by sadiqshinwari » 2021/09/05 10:55:21

Hello... I hope everyone is doing fine. I have been downloading the Linux version of Abaqus 6.14 which is compatible with 64-bit Linux (SuSE Linux Enterprise 11, Red Hat Enterprise Linux 5.5 and above, Red Hat Enterprise Linux 6) but I have the Linux CentOS 6.5 which is not included in the required programs above. So is this Abaqus version compatible with CentOS 6.5 if not please direct me to where can I download the Linux version of Abaqus 6.14 that is compatible with CentOS 6.5?


Thanks.

User avatar
TrevorH
Forum Moderator
Posts: 31080
Joined: 2009/09/24 10:40:56
Location: Brighton, UK

Re: Downloading Abaqus 6.14 Linux version for CentOS 6.5

Post by TrevorH » 2021/09/05 12:44:38

No idea, we do not keep track of what third party packages work with CentOS, that's the package owners job.

However, no-one should be running CentOS 6 at all, let alone 6.5 which is from 2013. It is ancient and extremely out of date and riddled with security bugs (and others). It should not be used. Start over by picking either CentOS 7 (supported until 2024) or one of the RHEL8 clones like Alma or Rocky, OEL or even a free RHEL subscription.

Do not use CentOS 6.
CentOS 6 died in November 2020 - migrate to a new version!
Info for USB installs on http://wiki.centos.org/HowTos/InstallFromUSBkey
CentOS 5 is dead, do not use it.
Full time Geek, part time moderator. Use the FAQ Luke

sadiqshinwari
Posts: 2
Joined: 2021/09/05 10:46:59

Re: Downloading Abaqus 6.14 Linux version for CentOS 6.5

Post by sadiqshinwari » 2021/09/05 16:41:37

Thank you Trevor.

Post Reply

Return to “CentOS 6 - Software Support”